E-MailRelay

Classes | Namespaces
gsmtpclientreply.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include <string>`
Include dependency graph for gsmtpclientreply.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::ClientReply
| Encapsulates SMTP replies from a remote client, or replies from a client filter, or the result of a TLS handshake. More...

## Namespaces
namespace | GSmtp
| SMTP classes.